--PAOK FC
assignTeamTournament(393,63) --Rest of World
assignKitDetails(393,12,-1,"D5D9D5",-1,-1,1,1,-1,9) --GK Dark Red
assignGKKitPrecedence(393,0,1,{2,12})
assignGKKitPrecedence(393,1,1,{2,12})
assignGKKitPrecedence(393,3,1,{2,12})
assignGKKitPrecedence(393,4,1,{2,12})